From 5152a57edce982114482a35d7deae4dbc348287b Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Dec 13 2017 14:18:47 +0000
Subject: [PATCH 44/51] fix PyYAML dependency


---

diff --git a/src/setup.py b/src/setup.py
index 284c2ae..dc22804 100644
--- a/src/setup.py
+++ b/src/setup.py
@@ -30,7 +30,7 @@ setup(
         'requests-toolbelt',
         'lxml',
         'attrs',
-        'yaml',
+        'PyYAML',
     ],
     packages=find_packages(),
 )

